<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MAIN_MENU_TITLE', '(header only) <b class="added-by-captNemo">Main Menu</b>');
  define('MODULE_BOXES_MAIN_MENU_DESCRIPTION', 'Show Main Menu page links in Header');
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE', 'Main Menu');
  define('MODULE_BOXES_MAIN_MENU_BOX_DEFAULT', 'Home');
  define('MODULE_BOXES_MAIN_MENU_BOX_PRODUCTS_NEW', 'New');
  define('MODULE_BOXES_MAIN_MENU_BOX_SPECIALS', 'Specials');
  define('MODULE_BOXES_MAIN_MENU_BOX_REVIEWS', 'Reviews');
  define('MODULE_BOXES_MAIN_MENU_BOX_CONTACT_US', 'Contacts');
  define('MODULE_BOXES_MAIN_MENU_BOX_ADVANCED_SEARCH', 'Advanced Search');  
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE_LOGIN', 'Log in');
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE_LOGOFF', 'Log off');
  define('MODULE_BOXES_MAIN_MENU_BOX_MY_ACCOUNT', 'My Account');
  define('MODULE_BOXES_MAIN_MENU_BOX_CREATE_ACCOUNT', 'Create an Account');
  define('MODULE_BOXES_MAIN_MENU_BOX_SHIPPING', 'Shipping & Returns');
  define('MODULE_BOXES_MAIN_MENU_BOX_FEATURED', 'Featured');
  define('MODULE_BOXES_MAIN_MENU_BOX_ADVANCED_SEARCH', 'Advanced Search');
  define('MODULE_BOXES_MAIN_MENU_BOX_MANUFACTURERS', 'Brands');
  define('MODULE_BOXES_MAIN_MENU_BOX_BESTSELLERS', 'Top sellers');	
    
?>
